ul#css3menu5,ul#css3menu5 ul{
	margin:0;list-style:none;padding:0;}
ul#css3menu5,ul#css3menu5 .submenu{
	background-color:#ffffff;border-width:0;border-style:solid;border-color:;}
ul#css3menu5 .submenu{
	visibility:hidden;position:absolute;left:200%;top:0;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s,left 0.5s;-o-transition:opacity 0.5s,left 0.5s,visibility 0.5s;transition:opacity 0.5s,left 0.5s;float:left;z-index:2;background-color:#F5F4EB;border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;-webkit-border-radius:0;-webkit-border-top-right-radius:6px;-webkit-border-bottom-right-radius:6px;-webkit-border-bottom-left-radius:6px;padding:10px 1px 11px;}
ul#css3menu5 li:hover>.submenu{
	visibility:visible;opacity:1;}
ul#css3menu5 li{
	position:relative;display:block;white-space:nowrap;font-size:0;}
ul#css3menu5 li:hover{
	z-index:1;}
ul#css3menu5 ul .submenu{
	position:absolute;left:200%;top:0;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
ul#css3menu5>li:hover>.submenu{
	left:100%;}
ul#css3menu5 ul li:hover>.submenu{
	left:100%;}
ul#css3menu5{
	font-size:0;z-index:999;position:relative;display:block;float:left;padding:0 2px 2px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu5 .column{
	float:left;}
ul#css3menu5>li{
	margin:2px 0 0;}
ul#css3menu5 a:active, ul#css3menu5 a:focus{
	outline-style:none;}
ul#css3menu5 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:14px Arial,Helvetica;color:#666666;cursor:default;padding:3px 12px 3px 12px;background-color:#ffffff;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu5 ul li{
	float:none;margin:1px 0 0;}
ul#css3menu5 ul a{
	text-align:left;padding:5px 15px;background-color:#E9E8DF;border-width:1px 0 1px 0;border-style:solid;border-color:#DCDBD3 #E9E8DF #FFFFFF #E9E8DF;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:12px Arial,Helvetica;color:#7E7A72;text-decoration:none;text-shadow:#FFFFFF 0px 1px 1px;}
ul#css3menu5 li:hover>a,ul#css3menu5 li a.pressed{
	background-color:#F5F4EB;border-style:none;color:#E99D01;text-decoration:none;}
ul#css3menu5 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu5 ul span{
	background-image:url("arrowsub.png");padding-right:13px;}
ul#css3menu5 ul li:hover>a,ul#css3menu5 ul li a.pressed{
	background-color:#DFDED5;border-style:solid;border-color:#D2D2C8 #E9E8DF #FFFFFF #E9E8DF;color:#494843;text-decoration:none;text-shadow:#FFFFFF 0px 1px 1px;}
ul#css3menu5 li.topmenu>a{
	border-radius:9px;-moz-border-radius:9px;-webkit-border-radius:9px;text-shadow:#72716D 0px 1px 1px;}
ul#css3menu5 li.topmenu:hover>a,ul#css3menu5 li.topmenu a.pressed{
	text-shadow:#FFFFFF 0px 1px 1px;}
ul#css3menu5 li.toproot>a{
	border-radius:6px 0 0 6px;-moz-border-radius:6px 0 0 6px;-webkit-border-radius:6px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;text-shadow:#72716D 0px 1px 1px;}
ul#css3menu5 li.toproot:hover>a,ul#css3menu5 li.toproot a.pressed{
	text-shadow:#FFFFFF 0px 1px 1px;}
